.container{
    margin: 50px;
    padding: 0;
    width:93%;
    height: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    justify-content: space-around;
    grid-gap: 20px;
    }
/*kartica igrača*/
.igrac_wrap{
    width: 230px;
    
}
.igrac_item{
    background-color: black;
    box-shadow: 1px 1px 10px gray;
    border-radius: 5px;
    overflow: hidden;
   align-content: center;
}
.igrac_item img{
width: 100%;
display: block;
border-radius: 10px;
}
 

.igrac_item ul{
    margin: 10px 25px;
    list-style: none;
    color: white;
    text-align: center;
}
#ime{
    margin: 5px auto;
    font-size: 20px;
    color: white;
    text-align: center;
    font-weight: 600;
}
/*POP UP FORMA*/
.modal-wrapper1,
.modal-wrapper2,
.modal-wrapper3,
.modal-wrapper4,
.modal-wrapper5,
.modal-wrapper6,
.modal-wrapper7,
.modal-wrapper8,
.modal-wrapper9,
.modal-wrapper10,
.modal-wrapper11,
.modal-wrapper12{
    display: none;
    position: fixed;
    top: 0;
    height: 100vh;
    width: 100vw;
    padding-top: 100px ;
}
.modal1,
.modal2,
.modal3,
.modal4,
.modal5,
.modal6,
.modal7,
.modal8,
.modal9,
.modal10,
.modal11,
.modal12{
    
    background-color: white;
    border-radius: 12px;
    width: 700px;
    height: 450px;
    margin: auto;
    padding: 15px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.modal1 h2,
.modal2 h2,
.modal3 h2,
.modal4 h2,
.modal5 h2,
.modal6 h2,
.modal7 h2,
.modal8 h2,
.modal9 h2,
.modal10 h2,
.modal11 h2,
.modal12 h2{
    font-size: 35px;
    text-transform: uppercase;
    color: blue;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.modal1 p,
.modal2 p,
.modal3 p,
.modal4 p,
.modal5 P,
.modal6 p,
.modal7 p,
.modal8 p
.modal9 p,
.modal10 p,
.modal11 p,
.modal12 p{
    font-size: 20px;
}

.btn{
    background-color: white;
    color: black;
    padding: 10px;
    border: none;
    outline: none;
    font-size: 15px;
    border-radius: 12px;
    cursor: pointer;
}
.btn1{
    background-color: black;
    color: white;
    padding: 10px;
    border: none;
    outline: none;
    font-size: 15px;
    border-radius: 12px;
    cursor: pointer;
}
/*Tablica*/
.grid-child-element { 
    margin: 10px; 
    
}
table th{
    text-align: left;
    background-color: black;
    color: white;
    padding: 4px 30px 4px 8px;
}

table td{
    border: 1px solid black;
    padding: 4px 8px;
}
table tr:nth-child(odd) td{
    background-color: rgb(167, 164, 164);
}
.grid-child-element .tablica{
    overflow: auto;
}
.grid-child-element .raspored{
    overflow: auto;
}
/*responsivnes*/
@media screen and (max-width: 700px) {
    .container{
    margin: 40px;
    margin-left: 0px;
    width:93%;
    height: auto;
    display: grid;
    grid-template-columns: 1fr;
    justify-content: space-around;
    grid-gap: 20px;
    }
.modal-wrapper1,
.modal-wrapper2,
.modal-wrapper3,
.modal-wrapper4,
.modal-wrapper5,
.modal-wrapper6,
.modal-wrapper7,
.modal-wrapper8,
.modal-wrapper9,
.modal-wrapper10,
.modal-wrapper11,
.modal-wrapper12{
    display: none;
    position: fixed;
    float: left;
    top: 0;
    height: 50vh;
    width: 80vw;
    padding-top: 80px ;
}  
.modal1,
.modal2,
.modal3,
.modal4,
.modal5,
.modal6,
.modal7,
.modal8,
.modal9,
.modal10,
.modal11,
.modal12{
    
    background-color: white;
    border-radius: 12px;
    width: 450px;
    height: 400px;
    margin: 0px;
    float: left;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
} 
.grid-child-element { 
    margin: 2px; 
    
}
table th{
    text-align: left;
    background-color: black;
    color: white;
    /*padding: 4px 30px 4px 8px;*/
    font-size: 8px;
}

table td{
    border: 1px solid black;
    /*padding: 4px 8px;*/
    font-size: 8px;
}
table tr:nth-child(odd) td{
    background-color: rgb(167, 164, 164);
}
.grid-child-element .tablica{
    overflow: none;
}
.grid-child-element .raspored{
    overflow: none;
}
}